[Pkg-glusterfs-devel] Bug#544435: Please backport glusterfs

Patrick Matthäi pmatthaei at debian.org
Mon Aug 31 15:20:10 UTC 2009

Package: glusterfs
Version: 2.0.4-2
Severity: wishlist


I already asked on the list without any response.

May you please backport glusterfs? The best would be to have 2.0.6-1 in it.


-- System Information:
Debian Release: 5.0.2
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux (SMP w/4 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

More information about the Pkg-glusterfs-devel mailing list